Subject: Re: [PATCH net-next v2 0/2] net: phy: improve PHY suspend/resume

From: Andrew Lunn <[email-masked]>
Date: Thu, 31 May 2018 20:30:40 +0200

> By the way: The problem is related to an experimental patch series for
> splitting r8169/r8168 drivers and switching r8168 to phylib.
> Therefore the change to r8168.c won't apply to existing kernel code.

Hi Heiner

I still think you are trying to fix the wrong problem.

Lets take a look at these patches, particularly your code for
interfacing to phylib.

Thanks
	Andrew